# Things to clean up

* Keybind launchers for IDEs, some file explorer, which start the apps on the correct workspace and switch to that workspace.
* Configure Barista bar
  * Include mail notifier (count of unread/read messages in INBOX)
  * Include calendar notifier (next event name+time, events today/tomorrow)
  * Include yubikey notifier (U2F waiting to trigger)
* Configure Rofi more intimately as a multi-launcher
* Use Rofi for the confirmation dialogue for exiting
* Use dunstify for a notification after reloading the i3 config
* Include the mozc and dunst configs and rofi configs in here
* Install+configure (or is it configure+install?) xst and make it the new i3 terminal
* Store the Ubuntu NerdFonts on Gubal.
* Wrap the lock process in a wrapper which pauses dunst and then unpauses it
* Enable automatic gamma shifting with gammastep using the randr method
* Replace i3 shell scripts with Go binaries - or maybe just one Go binary with many options, busybox-style?
* Set up picom as compositor for i3, and embed its config here
* Set up individual desktop entries for the two firefox profiles with their -P and --class settings.
* Theme Rofi, dunst, i3, and xst - maybe use user scripts below?
* Add battery warning for low battery, and persistent battery warning for critical battery
* Add shutdown and reboot options to the main rofi menu - maybe use user scripts below? 
* Upgrade rofi to the latest - v 1.6.1 - from source
* Add user scripts to rofi to make it prettier and more useful: https://github.com/davatorium/rofi/wiki/User-scripts or https://github.com/topics/rofi
* Set up a desktop background
